.tabpane div.selected div.bgChannel {
    display: none;
}

.tabpane div.selected div {
    display: block; /*necessary to offset IE6 hide at MOM level*/
}

#tab-tppage .actions {
    border-bottom:solid 1px #D4E0E0;
    padding:8px 10px;
    margin-top:-3px;    
}

#tab-tppage .row {
    height:59px;
    border-bottom:solid 1px #D4E0E0;
    padding:8px 10px;    
}

#tab-tppage .picker-rank {    
    padding-top:5px;
    float:left;
}

#tab-tppage .summary {  
	width:165px;
    max-width:165px;
    margin-left:8px;
    float:left;
}

#tab-tppage .history, 
#tab-tppage .my-rating  {
    overflow:hidden;
    width:90px;
    float:right;
}

/*Filter Criteria Dropdown styles*/
#tab-tppage .filter {
    z-index:2;
    position:relative;
}

#tab-tppage .filter .my-rating{
    float:right;
    padding-left:3px;
}

#tab-tppage .filter ul {
    position:absolute;    
    float:left;
    width: 100px;
    display:none;
}

#tab-tppage .filter li.selected, 
#tab-tppage .filter .filter-container.show li {
    padding:2px 4px;
} 
 
/* period dropdown options shown */    
#tab-tppage .filter .filter-container.show ul.filter-values { 
	display:block;
    border: solid 1px #000;
    background-color:#FFF;
    cursor:pointer;
}  

#tab-tppage .filter .filter-current{  
	color:#004176;
    padding:3px 11px 2px 2px;
    background:url('../Images/menu-arrow.png') no-repeat right;
}

/* selected filter value when dropdown is hidden */    
#tab-tppage .filter .filter-container .filter-current-cont{    
    border: solid 1px #FFF;
}

/* selected filter value when dropdown is shown */    
#tab-tppage .filter .filter-container.show .filter-current-cont{    
    border: solid 1px #000;        
}

#tab-tppage .filter .filter-container .filter-current-cont,
#tab-tppage .filter .filter-container.show .filter-current-cont {
    border-bottom-width:0;
    background-color:#FFF;
    padding-right:2px;
    position:relative;
    top:1px;
    z-index:100;
}

/* hovered period item */
#tab-tppage .filter .filter-container.show li.hover {
    border-width:0;
    background: #2FB725;
    color: #FFF;
}               

#tab-tppage .filter .filter-meta {
    margin-left:7px;
    line-height:1.5em;
}  

#tab-tppage .filter .filter-container {
    float:left;
    line-height:1.15em;
    position:relative;
    margin-top:-2px;
} 

#commentpages .avatar-cont,
#tab-tppage .avatar-cont {    
    border:solid 1px #D4E0E0;
    background-color:#FFF;
    float:left;
    z-index:1;    
    background-repeat:no-repeat;
    background-position:1px 1px;
    width:60px;
    height:56px;
}

#tab-tppage .avatar-cont {
    margin-left:10px;
}

#tab-tppage img.avatar {
    margin:1px;
}

#tab-tppage .stars {
	background-repeat:no-repeat;
	background-position:1px 43px;
	width:100%;
	height:100%;
}

#tab-tppage .stars.count-0 {background-image:url('../Images/avatar-0star.png');}
#tab-tppage .stars.count-1 {background-image:url('../Images/avatar-1star.png');}
#tab-tppage .stars.count-2 {background-image:url('../Images/avatar-2star.png');}
#tab-tppage .stars.count-3 {background-image:url('../Images/avatar-3star.png');}
#tab-tppage .stars.count-4 {background-image:url('../Images/avatar-4star.png');}

/* MOST ACTIVE/IN THE NEWS TABS*/
#pickers-accordian-cont {
    height:385px;
}

#pickers-accordian-cont table {
    width:100%;
    border-bottom:solid 1px #D4E0E0;
}

#pickers-accordian-cont th {
    padding:0 5px;
    text-align:left;
}

#pickers-accordian-cont td {
    border-top:solid 2px #D4E0E0;
    padding:5px;
}

#pickers-accordian-cont .acc-stock-meta td {
    border:0;       
    padding:0;    
}

#pickers-accordian-cont .meta-cont{
	display:none;
    visibility:hidden;
    padding:5px;
    height:123px;
}

#pickers-accordian-cont .meta-cont.highlight{
    visibility:visible;
    display:block;
}


#pickers-accordian-cont .acc-stock-row,
.active .instrument-picker .arrow  {
    cursor:pointer;
    cursor:hand;
}

#pickers-accordian-cont .highlight {
    cursor:default;
}

#pickers-accordian-cont .highlight td {
    background-color:#F0F7F2;    
}

#pickers-accordian-cont .highlight-hover td {
    background-color:#F0F7F2;    
}

#pickers-accordian-cont a.result-link {
    float:right;
}

#pickers-accordian-cont .details {
    padding:5px 0;
}

#pickers-accordian-cont .instrument-picker {
    width:248px !important;
    width:252px;
}

#pickers-accordian-cont .graph {
    float:right;
    width:98px;    
    height:80px;    
    position:relative;
    overflow:hidden;
}

#pickers-accordian-cont .top-picker {    
    margin-top:3px;
    clear:both;
}

.instrument-picker .time-frame {
    width:25%;
    text-align:center;
    float:left;    
}

.instrument-picker .arrow {    
    width:40px;
    height:22px;
    margin:5px auto;
    border:solid 1px #B4C9CA;
    background:url('../Images/picker-btn-bkg.png') repeat-x;
}

.instrument-picker .arrow-img {        
    width:16px;
    height:18px;
    margin:auto;
    margin-top:2px;
}

.instrument-picker .down {
    margin-bottom:0;
}

.instrument-picker .up .arrow-img {
    background:url('../Images/picker-arrow-up.png') no-repeat;    
}

.instrument-picker .down .arrow-img {
    background:url('../Images/picker-arrow-dn.png') no-repeat;    
}

.active .instrument-picker .up:HOVER {
    border-color:#007C1D;
}

.active .instrument-picker .down:HOVER {
    border-color:#B50000;
}

.active .instrument-picker .up:HOVER .arrow-img,
.active .instrument-picker .down:HOVER .arrow-img {
    background-position:0 -18px;
}

.instrument-picker .rate-cont {
    width:50px;
    margin:0 auto;
    text-align:left;
}

.instrument-picker .rate-bar, 
.instrument-picker .rate-desc {
    height:53px;   
}

.instrument-picker .rate-bar {
    width:12px;  
    float:left;
    margin:5px 3px 0 6px;  
    _margin-left:5px;   
    background-color:#007C1D;
    overflow:hidden;
}

.instrument-picker .rate-bar .right,
.instrument-picker .rate-bar .wrong {
    background-color:#007C1D;    
    width:100%;    
}

.instrument-picker .rate-bar .wrong {
    background-color:#B50000;        
}

.instrument-picker .rate-desc span{
    display:block;    
    text-align:left;    
    overflow:hidden;    
}

.instrument-picker .rate-desc .quant {    
    padding:5px 0;    
}

/*COMMENTS*/
#comm-screen-link {
    display:block;
    padding-left:6px;
    position:relative;
    top:53px;
    width:175px;
}

#communitycomments h2 { 
    margin-bottom:0;
    margin-top:-1px;
}

#communitycomments .sort-desc {       
    padding:10px 7px;
}

#communitycomments .pagination {
    text-align:right;
    float:right;
}

#communitycomments #bottompagination {
    margin-top:-20px;
    margin-bottom:20px;
}

#communitycomments .pagination span {
    border:solid 1px #D4E0E0;    
    margin-left:-1px;
    border-width:0 1px;
    text-align:center;        
    display:block;
    float:left;
    padding-left:2px;        
    padding-right:2px;        
}

#communitycomments .pagination span.next {    
    padding-right:0;
    padding-left:6px; 
}

#communitycomments .pagination span.prev {          
    padding-right:6px;     
    padding-left:0;
}

#communitycomments .pagination span.prev, 
#communitycomments .pagination span.next {
    border-width:0;
}

#communitycomments .pagination .next.enabled,
#communitycomments .pagination .prev.enabled {
    display:none; 
}

#communitycomments #toppagination span, 
#communitycomments #toppagination span.next, 
#communitycomments #toppagination span.prev {
    padding-top:0;        
    padding-bottom:5px;
}

#communitycomments #bottompagination span,
#communitycomments #bottompagination span.next, 
#communitycomments #bottompagination span.prev {
    padding-top:5px;        
    padding-bottom:0;
}

#communitycomments.no-comments #commentpages {
    display:none;
}

#commentpages {       
    clear:both;    
    margin-bottom:20px;   
}

#commentpages .comment {         
    border:solid 1px #B4C9CA;    
    background-color:#FFF;
    border-right-width:0;
    padding-left:20px;    
    margin-bottom:8px;     
    zoom:1; /*IE6 Bug Fix*/
}

#commentpages .comment.alt {
    background:#F0F7F2 url('../images/comment-group-tile.png') repeat-y;    
}

#commentpages .comment.your {
    background-image:none;
    border:solid 1px #FC0;    
    border-right-width:0;
    background-color:#F7E8AC;
}

#story-commentstab .comment.selected,
#story-commentstab .comment.your.selected {
    background-image:none;
    background-color:#E0F1F2;
    border-color:#B4C9CA;    
}

#commentpages .comment.editor {
    background-image:none;
    border:solid 1px #33B52F;    
    border-right-width:0;
    background-color:#DEEFE4;
}

#commentpages .comment h4 {
    float:left;
}

#commentpages .votes
 {
    float:right;
    margin-right:6px;
}

#commentpages .votes, 
#commentpages .comment h4 {
    padding:10px 0 8px 0;    
}

#commentpages .comment .main {    
    clear:both;
    min-height:50px;
}

#commentpages .avatar-cont {
    border-color:#B4C9CA;
}

#commentpages img.avatar {
    margin:1px;
}

#commentpages .stars {
    width:62px;
    height:14px;
    float:left;
    clear:left;
}

#commentpages .stars.editor {background:transparent url('../Images/comm-stars-editor.png') no-repeat 50% 50%;}
#commentpages .stars.Analyst {height:0; margin-top:-1px;}
#commentpages .stars.Manager {background:transparent url('../Images/comm-stars-man.png') no-repeat 50% 50%;}
#commentpages .stars.Director {background:transparent url('../Images/comm-stars-dir.png') no-repeat 50% 50%;}
#commentpages .stars.VicePresident {background:transparent url('../Images/comm-stars-vp.png') no-repeat 50% 50%;}
#commentpages .stars.President {background:transparent url('../Images/comm-stars-pres.png') no-repeat 50% 50%;}

#commentpages .main .communicate {      
    border-top:solid 1px #D4E0E0;
    text-align:center;
    width:60px;    
    float:left;
    clear:left;    
}

#commentpages .communicate .message,
#commentpages .communicate .friend-req {
    float:left;
    width:29px;
    height:15px;
    cursor:pointer;
    cursor:hand;
}  

#commentpages .communicate .message {    
    border-right:solid 1px #D4E0E0;
    background:url('../Images/send-message.png') no-repeat 50% 50%;            
}  

#commentpages .communicate .friend-req {        
    background:url('../Images/add-friend.png') no-repeat 50% 50%;        
}  

#commentpages .communicate .friend-req.sent {        
    cursor:default;
}  

#commentpages .main .body {
    margin-left:75px;
    margin-right:10px;    
    padding-bottom:10px;
    overflow:hidden; 
}

#commentpages .actions {
    text-align:right;
    padding-bottom:4px;
    margin-right:0px;
    margin-bottom:0px;
    clear:left;
    height:20px;
}

#commentpages .actions span {        
    border-left:solid 1px #D4E0E0;
    margin-right:6px;
    padding-left:5px;
}

#commentpages .actions span.first{        
    border-left-width:0;    
}

#commentpages .votes .history,
#readerresponse .votes .history {
    float:left; 
    margin-top:-2px;
}

#commentpages .votes .is-helpful,
#commentpages .votes .is-unhelpful,
#readerresponse .votes .is-helpful,
#readerresponse .votes .is-unhelpful {           
    height:14px;    
    width:16px;
    float:left;
    margin-left:5px;
}

#commentpages .votes .is-helpful div,
#commentpages .votes .is-unhelpful div,
#readerresponse .votes .is-helpful div,
#readerresponse .votes .is-unhelpful div{
    width:100%;
    height:100%;
    cursor:pointer;
    cursor:hand;
}

#commentpages .votes .is-helpful div, 
#readerresponse .votes .is-helpful div{
    background:url('../Images/thumbs-up-off.png') no-repeat 50% 50%;    
}

#commentpages .votes .is-helpful:HOVER div,
#readerresponse .votes .is-helpful:HOVER div {
    background-image:url('../Images/thumbs-up-on.png');    
}

#commentpages .votes .is-unhelpful div,
#readerresponse .votes .is-unhelpful div  {    
    background:url('../Images/thumbs-down-off.png') no-repeat 50% 50%;    
}

#commentpages .votes .is-unhelpful:HOVER div,
#readerresponse .votes .is-unhelpful:HOVER div {    
    background-image:url('../Images/thumbs-down-on.png');    
}

#commentpages .votes .is-helpful div.helpful,
#readerresponse .votes .is-helpful div.helpful {    
    background:url('../Images/thumbs-up-on.png') no-repeat 50% 50%;
    cursor:default;
}

#commentpages .votes .is-unhelpful div.helpful,
#commentpages .votes .is-unhelpful.your div.helpful,
#readerresponse .votes .is-unhelpful div.helpful,
#readerresponse .votes .is-unhelpful.your div.helpful {    
    background:url('../Images/thumb-down-gray.png') no-repeat 50% 50%;
    cursor:default;
}

#commentpages .votes .is-helpful div.unhelpful,
#commentpages .votes .is-helpful.your div.helpful,
#readerresponse .votes .is-helpful div.unhelpful,
#readerresponse .votes .is-helpful.your div.helpful   {    
    background:url('../Images/thumb-up-gray.png') no-repeat 50% 50%;
    cursor:default;
}

#commentpages .votes .is-unhelpful div.unhelpful,
#readerresponse .votes .is-unhelpful div.unhelpful {    
    background:url('../Images/thumbs-down-on.png') no-repeat 50% 50%;
    cursor:default;
}

.commentblock .nocomments {
    padding-left:5px;
    padding-bottom:3px;
}

.commentblock {
    margin:0px;
    padding-bottom:25px;
    /*padding-top:20px;*/
    clear:both;
    background-color:#FFFFFF;
}

.commentblock .add-cancel-cont.anon {    
    padding:5px 0px 6px 5px;
    width:372px;
}

.commentblock .add-cancel-cont{    
    padding:5px 7px 6px 6px;
    width:auto;
}

.editcomment .add-cancel-cont{    
    padding-top:5px;
    width:auto;
}

.commentblock textarea,
.editcomment textarea{
    border:solid 1px #808080;    
    width:99%;
    height:100px;
    padding:0px;
    margin:0px;
}

.commentblock .commentghosttext {
    position:absolute;
    top:3px;
    left:6px;
}

.commentblock .comment-box {
    padding-top:3px;
    padding-left:6px;
    margin-right:-1px;
    float:left;
    width:100%;
}

/* IE6 Note: This block needs to appear after the above ".commentblock .comment-box" block */
.commentblock .comment-box.anon {
    padding-top:3px;
    padding-left:5px;
    float:left;
    width:390px;
}

.commentblock .comment-cont {
    position:relative;
    padding-right:14px;
}

.comment .commentblock .comment-cont {
    position:static;
}

.commentblock .logintext {
    padding-left:8px;
    width:145px;
    float:left;
}

.commentblock ul {    
	list-style-type:none;   
	clear:none;
	margin:0px;
}

.commentblock li {    
	height:105px;
	margin-bottom: 0;
}

.commentblock .track-response {
    padding-left:3px;
}

.commentblock p.intro,
.commentblock p.caption  {
    margin:0;
    padding:0;   
}

.commentblock .authorize {    
    max-width:175px;
    width:auto;
    padding-left:20px;
    margin-right:10px;
}

.commenter-sum {
    margin-top:7px;
    border:solid 1px #D4E0E0;
    padding:8px 8px 0 8px;
    width:auto;
    margin-bottom:10px;
}

.commenter-sum a.add {
    float:right;
}

.commenter-sum .row {
    padding-top:6px;
}

.commenter-sum .row .commenter {
    float:left;     
    width:129px;
    margin-right:9px;
    overflow:hidden;   
}

.commenter-sum .commenter img {
    padding:1px;
    background-color:#fff;
    border:solid 1px #D4E0E0;
    margin-right:6px;
    float:left;
    height:26px;
    width:28px;    
}

.commenter-sum .commenter .details {
    float:right;
    width:91px;
    overflow:hidden;   
}

.commenter-sum .commenter .votes span {
    float:left;
    display:block;
}

.commenter-sum .commenter .vote-bar {
    height:4px;
    padding:4px 3px;    
    width: 25px;
    float:left;        
    overflow:hidden;
}

.commenter-sum .commenter .vote-bar .downs,
.commenter-sum .commenter .vote-bar .ups {
    height:100%;    
}

.commenter-sum .commenter .vote-bar .ups {    
    background-color:#007C1D;
    width:100%;
    float:none;    
}

.commenter-sum .commenter .vote-bar .downs {
    background-color:#B50000;
    float:right;    
}

.commenter-sum #others-holder {    
    padding-top:8px;
}

.commenter-sum #others-count {
    padding-bottom:6px;
    display:block;
}

.commenter-sum #bottom-half-page {
    display:none;
}

#commenter-pager {	
	display:none;
	float:right;
}

#commenter-pager ul.pages {
	display:block;
	border:none;	
	margin-left:-2px;
}

#commenter-pager ul.pages li {
	list-style:none;
	float:left;
	border:1px solid #D4E0E0;	
	border-width:0 1px;
	margin-left:-1px;
	padding:3px 4px 4px;
}

#commenter-pager ul.pages li.pgLast,
#commenter-pager ul.pages li.pgNext {
	border:none;
	padding:0 4px 4px;
}

#commenter-pager ul.pages li.pgEmpty {
	cursor:default;
}

#commenter-pager ul.pages li.pgCurrent {
	cursor:default;
}

#comment-filter table {
    clear:both;
    width:100%;
    padding:0;    
}

#comment-filter .filter-cont {
    overflow-y:scroll;
    overflow-x:hidden;
    width:100%;
    height:180px;
    padding:0;
    border:solid 1px #B4C9CA;
    border-right-width:0;
}

#comment-filter .filter-cont td {
    border-bottom:solid 1px #B4C9CA;        
}

#comment-filter .filter-cont tr.no-items td {
    border-width:0;        
    padding-left:5px; 
}

#comment-filter .filter-cont tr  {
    cursor:pointer;
    cursor:hand;
}

#comment-filter .filter-cont tr.no-items {
    cursor:default;
}    

#comment-filter .alt-align {
    text-align:right;    
}

#comment-filter th {
    text-align:left;
}

#comment-filter th a{
    padding-right:8px;
}

#comment-filter th a.desc {
    background: url('../images/filter-sort-desc.png') no-repeat right top;
}

#comment-filter th a.asc {
    background: url('../images/filter-sort-asc.png') no-repeat right top;
}

#comment-filter th,
#comment-filter .filter-cont td { 
    padding:4px 3px;
}

#comment-filter th.alt-align {
    padding-right:4px;
    width:23px;
}

#comment-filter td.alt-align {
    padding-right:12px;
    width:16px;
}

#comment-filter img.com-count {
    margin-bottom:-3px;
}

#comment-filter td.first {
    width:65px;
    padding-left:5px;    
}

#comment-filter th.first {
    padding-left:7px;
    width:68px;
}

#comment-filter td.name,
#comment-filter th.name {
    width:106px;
}

#comment-filter td.last,
#comment-filter th.last {
    width:310px;
}

#comment-filter tr.your td {
    background-color:#F7E8AC;
}

#story-commentstab #commentpages {
    overflow-x:hidden;
    overflow-y:scroll;
    height:600px;    
    border:solid 1px #B4C9CA;
    border-width:1px 0 1px 1px;
    padding-right:5px;
    padding-left:20px;    
}

#story-commentstab .commentpage {
    margin:-1px 0 0 -1px;
}

#comment-filter tr.selected td {
    background-image:none;
    background-color:#E0F1F2;
}

#story-commentstab .comment #newcomment { /*Selected reply area*/
    background-color:Transparent;    
}

#story-commentstab .comment #newcomment h3{ /*Selected reply area*/
    border-width:0;
    background:none;
}

#filter-cont-handle {
    text-align:center;
	padding-top:2px;	
}

#filter-cont-handle div {
    margin:auto;
    width:25px;    
    height:1px;
	border-bottom:solid 3px #B4C9CA;		
}

#comment-feedback{
    float:right;
    margin-top: -24px;
}
    
